تبلیغات در اینترنت

تبلیغات در اینترنتگیفت کارت گوگل پلی
نمایش نتایج: از 1 به 5 از 5

موضوع: مشکل با نصب ویبولتین ورژن 4.1.0

  1. Top | #1
    کاربر سایت

    تاریخ عضویت
    Jan 2011
    ورژن ویبولتین
    4.10
    نوشته ها
    2
    مورد پسند
    0 بار
    اطلاعات
    میزان امتیاز
    0

    Exclamation مشکل با نصب ویبولتین ورژن 4.1.0

    باسلام خدمت همه ی شما.
    من وقتی ویبولتین نسخه ی 4.1.0 رو میخوام نصب کنم در مرحله ی اول که گزینه ی begin installرو میزنم ارور پایین رو به من نشون میده.

    Action Required
    Unexpected Text:<?xml version="1.0" encoding="windows-1252"?>
    <upgrade>
    <message replace="0">Connection successful</message>
    <status>Status: Installing, Step 2 of 7</status>
    <longversion>install</longversion>
    <version>install</version>
    <nextstep>2</nextstep>
    <upgradenotice><![CDATA[<strong>Installing</strong>]]></upgradenotice>
    </upgrade>

    من 7 بار از جاهای مختلف و نسخه های متفاوت رو گرفتم اما همه پیغام بالا رو نشان میدند.
    خواهشن کمکم کنید




  2. گیفت کارت آیتونز

  3. Top | #2
    کاربر سایت

    تاریخ عضویت
    Jul 2010
    ورژن ویبولتین
    1.1.1
    نوشته ها
    884
    مورد پسند
    1,144 بار
    نوشته های وبلاگ
    1
    اطلاعات
    میزان امتیاز
    110

    پیش فرض

    از کجا هاست گرفتید ؟
    عجب لباسیه !
    جلو دست و بال آدمو میگیره !



  4. Top | #3
    مدیریت کل سایت

    تاریخ عضویت
    Aug 2009
    ورژن ویبولتین
    4.2.2
    نوشته ها
    21,667
    مورد پسند
    54,767 بار
    نوشته های وبلاگ
    14
    اطلاعات
    میزان امتیاز
    3114

    پیش فرض

    نسخه سوئیت رو نصب میکنید ؟

  5. Top | #4
    کاربر سایت

    تاریخ عضویت
    Jan 2011
    ورژن ویبولتین
    4.10
    نوشته ها
    2
    مورد پسند
    0 بار
    اطلاعات
    میزان امتیاز
    0

    پیش فرض

    بله من از نسخه ی سوئیت استفاده میکنم

    من روی لوکال هاست نصب میکنم

    و امروز نیز 3 بار دیگر 3 نسخه ی ویبولتین 4.1.0 را از وی بی ایران دریافت کرده ام اما باز هم مشکل وجود داشد

  6. Top | #5
    مدیریت کل سایت

    تاریخ عضویت
    Aug 2009
    ورژن ویبولتین
    4.2.2
    نوشته ها
    21,667
    مورد پسند
    54,767 بار
    نوشته های وبلاگ
    14
    اطلاعات
    میزان امتیاز
    3114

    پیش فرض

    فکر کنم یک همچین چیزی هم اون بالا داشته باشید :

    Warning: Cannot modify header information - headers already sent by (output started at /home/user/public_html/forum/includes/config.php:1) in /home/user/public_html/forum/install/includes/class_upgrade_ajax.php on line 665

    مشکل یا از سرور هست یا از فایل ها .
    به سرور بگید Function ها رو بسته یا خیر ؟!

    کاربر مقابل از VBIran بابت این پست مفید تشکر کرده است:


اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

موضوعات مشابه

  1. پاسخ: 64
    آخرين نوشته: 2016/07/30, 11:47 AM
  2. پاسخ: 17
    آخرين نوشته: 2015/06/22, 02:14 PM
  3. پاسخ: 200
    آخرين نوشته: 2013/08/13, 09:07 PM
  4. آموزش پهن کردن پاسخ سریع ویبولتین Wide Quick Reply ویبولتین 3
    توسط VBIran در انجمن آموزش های وی بولتین
    پاسخ: 6
    آخرين نوشته: 2013/07/05, 11:40 PM
  5. پاسخ: 2
    آخرين نوشته: 2012/05/07, 04:29 PM

کلمات کلیدی این موضوع

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •